@import '_content/sharedComponents/sharedComponents.0dllpbo4x9.bundle.scp.css';

/* /App.razor.rz.scp.css */
.DefaultMessage[b-xzis7e9all] {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

.DefaultMessage_p[b-xzis7e9all] {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
/* /Pages/General/Clients.razor.rz.scp.css */
@media only screen and (min-width: 280px) {
    .Options[b-ym4apj68aj] {
        text-align: center;
    }
}

@media only screen and (min-width: 540px) {
    .Options[b-ym4apj68aj] {
        text-align: end;
    }
}
/* /Pages/General/Dashboard.razor.rz.scp.css */
namespace appWebAdmin.Pages.General[b-3dhv22b550]
{
    public class Dashboard
    {
    }
}
/* /Pages/General/Roles.razor.rz.scp.css */
@media only screen and (min-width: 280px) {
    .Options[b-kcpfzevv4i] {
        text-align: center;
    }
}

@media only screen and (min-width: 540px) {
    .Options[b-kcpfzevv4i] {
        text-align: end;
    }
}
/* /Pages/General/UsersAdmin.razor.rz.scp.css */
@media only screen and (min-width: 280px) {
    .Options[b-3w8792ocjz] {
        text-align: center;
    }
}

@media only screen and (min-width: 540px) {
    .Options[b-3w8792ocjz] {
        text-align: end;
    }
}
/* /Pages/General/UsersClients.razor.rz.scp.css */
@media only screen and (min-width: 280px) {
    .Options[b-89ivm5sa47] {
        text-align: center;
    }
}

@media only screen and (min-width: 540px) {
    .Options[b-89ivm5sa47] {
        text-align: end;
    }
}
/* /Pages/General/UsersMaster.razor.rz.scp.css */
@media only screen and (min-width: 280px) {
    .Options[b-xxn6wqlku8] {
        text-align: center;
    }
}

@media only screen and (min-width: 540px) {
    .Options[b-xxn6wqlku8] {
        text-align: end;
    }
}
